.WaGadgetMenuHorizontal .menuInner ul.firstLevel > li > .item > a {
font : normal normal 14px/24px 'Arial', sans-serif;
font-weight : bold;
}
.WaGadgetMenuHorizontal .menuInner ul ul li > .item > a {
font : normal normal 14px/18px 'Arial', sans-serif;
font-weight : bold;
}
.WaGadgetMenuHorizontal .menuInner ul.firstLevel {
display : table;
margin : 0;
padding : 0;
background : #0088cf;
text-align : left;
list-style : none;
}
.WaGadgetMenuHorizontal .menuInner ul.firstLevel > li > .item:hover > a {
    background: #1c72b5;
    color: #dcdcdc;
}
.WaGadgetMenuHorizontal .menuInner ul ul li > .item:hover > a {
color: #ffffff;
background: #237cc1;
}
.WaGadgetMenuHorizontal .menuInner ul ul li > .item > a {
background : #1c72b5;
}
.WaGadgetLoginForm .loginContainer.authenticated.loginContainer.authenticated .loginLink {
position : relative;
display : inline-block;
width : 50px;
height : 50px;
overflow : hidden;
background : 0;
color : #0088cf;
line-height : 400px;
vertical-align : top;
text-decoration : none;
cursor : pointer;
}
.WaGadgetLoginForm .loginContainer.loginContainer .loginLink {
position : relative;
display : inline-block;
width : 50px;
height : 50px;
overflow : hidden;
background : #0088cf;
color : white;
line-height : 400px;
vertical-align : top;
text-decoration : none;
cursor : pointer;
}
.WaGadgetLoginForm .loginContainer.loginContainer .loginLink {
position : relative;
display : inline-block;
width : 50px;
height : 50px;
overflow : hidden;
background : #0088cf;
color : white;
line-height : 400px;
vertical-align : top;
text-decoration : none;
cursor : pointer;
}
.WaGadgetLoginForm .loginContainer.authenticated.loginContainer.authenticated .loginLink:hover, .WaGadgetLoginForm .loginContainer.authenticated.loginContainer.authenticated .loginLink.hover {
background : #0088cf;
color : #ffffff;
}
.WaGadgetMobilePanel .mobilePanel {
position : relative;
height : 50px;
background : #0088cf;
color : white;
}
.WaGadgetMenuHorizontal .menuInner {
position : relative;
margin : 0;
background : #0088cf;
}
.WaGadgetMenuHorizontal .menuInner ul.firstLevel > li.sel > .item > a {
color : #c8ccce;
}
.WaGadgetBlogStateList #idAddNewPostButtonContainer input[type="submit"]:hover {
background : #005EFF;
color : white;
}
.WaGadgetBlogStateList #idAddNewPostButtonContainer input[type="submit"] {
background : #0088cf;
color : white;
font : normal normal 18px/1.22 'Arial', sans-serif;
font-weight : bold;
}
.WaGadgetBlog .controlPanel .toggleButton:hover {
background : #005EFF;
color : white;
}
.WaGadgetBlog .controlPanel .toggleButton {
position : relative;
z-index : 5;
display : inline-block;
width : 50px;
height : 50px;
background : #0088cf;
color : white;
vertical-align : top;
cursor : pointer;
}
A:not(.stylizedButton), A:link:not(.stylizedButton), A:active:not(.stylizedButton), A:visited:not(.stylizedButton), .gadgetStyleNone a:not(.stylizedButton), .gadgetStyleNone a:link:not(.stylizedButton) {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    text-decoration: none;
    color: #444;
}
.genericListTable thead th, .membersTable thead th {
    background-color: transparent;
    font-family: 'Arial',sans-serif;
    font-style: normal;
    text-decoration: none;
    margin: 1.1em 0 1.05em;
    color: #333;
    font-size: 24px;
    font-weight: bold;
    line-height: 1.21;
    text-transform: none;
    padding: 18px 15px 15px 0;
    background: 0;
    vertical-align: top;
    text-align: left;
}

body {
color : #333;
font : 16px/1.4 'Arial', sans-serif;
}

.WaGadgetMobilePanel .mobilePanel .menuInner ul.firstLevel {
    margin: 0;
    padding: 10px 0;
    background: #1283bd;
    border-top: 1px solid #4d7a96;
    text-align: left;
    list-style: none;
}

.WaGadgetMobilePanel .mobilePanel .menuInner ul ul {
    padding: 0;
    background: #1d6fbb;
    list-style: none;
}

.authenticateLoginText {
    color: #fff;
}


.navigationOuterContainer input.nextButton:hover, .navigationOuterContainer input.typeButton:hover, .navigationOuterContainer input[type="submit"]:hover {
    background: #19a4ec;
    color: white;
}

.WaGadgetEventsStateDetails .boxOuterContainer .boxBodyInfoOuterContainer .boxBodyInfoContainer .boxActionContainer input.typeButton:hover {
    background: #19a4ec;
    color: white;
}
	
.WaGadgetEventsStateDetails .boxOuterContainer .boxBodyInfoOuterContainer .boxBodyInfoContainer .boxActionContainer input.typeButton {
    position: relative;
    display: inline-block;
    box-sizing: border-box;
    min-width: 120px;
    margin: 0;
    padding: 14px 18px 15px;
    background: #0088cf;
    border: 0;
    outline: 0;
    color: white;
    font: normal 14px/1.22 'Arial',sans-serif;
    font-weight: bold;
    white-space: nowrap;
    vertical-align: middle;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    cursor: pointer;
    -webkit-appearance: none;
    margin: 0 10px 10px 0;
}


.navigationOuterContainer input.nextButton, .navigationOuterContainer input.typeButton, .navigationOuterContainer input[type="submit"] {
    position: relative;
    display: inline-block;
    box-sizing: border-box;
    min-width: 120px;
    margin: 0;
    padding: 14px 18px 15px;
    background: #0088cf;
    border: 0;
    outline: 0;
    color: white;
    font: normal 14px/1.22 'Arial',sans-serif;
    font-weight: bold;
    white-space: nowrap;
    vertical-align: middle;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    cursor: pointer;
    -webkit-appearance: none;
    margin: 0 10px 10px 0;
}

.WaGadgetContactProfile .topButtonsOuterContainer input.typeButton:hover {
    background: #19a4ec;
    color: white;
}

.WaGadgetContactProfile .topButtonsOuterContainer input.typeButton {
    position: relative;
    display: inline-block;
    box-sizing: border-box;
    min-width: 120px;
    margin: 0;
    padding: 14px 18px 15px;
    background: #0088cf;
    border: 0;
    outline: 0;
    color: white;
    font: normal 14px/1.22 'Arial',sans-serif;
    font-weight: bold;
    white-space: nowrap;
    vertical-align: middle;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    cursor: pointer;
    -webkit-appearance: none;
    margin: 0 10px 10px 0;
}

.WaGadgetContactProfileStateMain .actionButtonContainer input[type="submit"]:hover {
    background: #19a4ec;
    color: white;
}

.WaGadgetContactProfileStateMain .actionButtonContainer input[type="submit"] {
    position: relative;
    display: inline-block;
    box-sizing: border-box;
    min-width: 120px;
    margin: 0;
    padding: 14px 18px 15px;
    background: #0088cf;
    border: 0;
    outline: 0;
    color: white;
    font: normal 14px/1.22 'Arial',sans-serif;
    font-weight: bold;
    white-space: nowrap;
    vertical-align: middle;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    cursor: pointer;
    -webkit-appearance: none;
    margin: 0 10px 10px 0;
}

.generalFieldsContainer .fieldSubContainer input.typeButton, .generalFieldsContainer .fieldSubContainer input[type="submit"]:hover {
    background: #19a4ec;
    color: white;
}

.generalFieldsContainer .fieldSubContainer input.typeButton, .generalFieldsContainer .fieldSubContainer input[type="submit"] {
    position: relative;
    display: inline-block;
    box-sizing: border-box;
    min-width: 120px;
    margin: 0;
    padding: 14px 18px 15px;
    background: #0088cf;
    border: 0;
    outline: 0;
    color: white;
    font: normal 14px/1.22 'Arial',sans-serif;
    font-weight: bold;
    white-space: nowrap;
    vertical-align: middle;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    cursor: pointer;
    -webkit-appearance: none;
    margin: 0 10px 10px 0;
}

.WaGadgetMemberPublicProfileStateMain .profileHeaderContainer input.typeButton:hover {
    background: #19a4ec;
    color: white;
}

.WaGadgetMemberPublicProfileStateMain .profileHeaderContainer input.typeButton {
    position: relative;
    display: inline-block;
    box-sizing: border-box;
    min-width: 120px;
    margin: 0;
    padding: 14px 18px 15px;
    background: #0088cf;
    border: 0;
    outline: 0;
    color: white;
    font: normal 14px/1.22 'Arial',sans-serif;
    font-weight: bold;
    white-space: nowrap;
    vertical-align: middle;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    cursor: pointer;
    -webkit-appearance: none;
    margin: 0 10px 10px 0;
}

.WaGadgetBlog .controlPanel.opened .toggleButton {
    background: #317ec0;
    color: #fff;
}

.WaGadgetBlog .controlPanel .controlPanelInner a {
    position: relative;
    display: block;
    width: auto;



    height: 50px;
    padding: 0 15px;
    background: #317ec0;
    color: white;!important
    font-family: 'Arial',sans-serif;
    font-size: 14px;
    line-height: 50px;
    white-space: nowrap;
    vertical-align: middle;
    text-align: left;
    text-decoration: none;
    text-transform: uppercase;
}

ul.photosContainerUL [class^="photoInnerContainer"] {
    position: relative;
    background: #d7e7ea;
    text-align: center;
}

.WaGadgetPhotoAlbum.gadgetStyleNone .photoAlbumUploadButton:hover {
    background: #198d9c;
    color: white;
}
.WaGadgetPhotoAlbum.gadgetStyleNone .photoAlbumUploadButton {
    position: relative;
    width: 154px;
    height: 154px;
    background: #23a3ba;
    color: white;
    font: normal 18px/1.22 'Arial',sans-serif;
        font-size: 18px;
        line-height: 1.22;
    font-size: 14px;
    line-height: 180px;
    white-space: nowrap;
    text-align: center;
    text-transform: uppercase;
    cursor: pointer;
}

.WaGadgetPhotoAlbum.gadgetStyleNone #idPhotoHeaderContainer {
    position: relative;
    width: 600px;
    margin: 0 auto;
    background: #50a7b7;
    color: white;
}

.WaGadgetPhotoAlbum.gadgetStyleNone .photoAlbumButtonBlock {
    width: 600px;
    margin: 0 auto 25px;
    background: #50a7b7;
    color: white;
}

.WaGadgetBlogStateAddPost .boxFooterOuterContainer input:hover, .WaGadgetBlogStateEditPost .boxFooterOuterContainer input:hover {
    background: #16909f;
    color: white;
}
.WaGadgetBlogStateAddPost .boxFooterOuterContainer input, .WaGadgetBlogStateEditPost .boxFooterOuterContainer input {
    position: relative;
    display: inline-block;
    box-sizing: border-box;
    min-width: 120px;
    margin: 0;
    padding: 14px 18px 15px;
    background: #59cce1;
    border: 0;
    outline: 0;
    color: white;
    font: normal 18px/1.22 'Ubuntu Condensed','Arial',sans-serif;
    white-space: nowrap;
    vertical-align: middle;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    cursor: pointer;
    -webkit-appearance: none;
}

.WaGadgetEventsStateList .boxOuterContainer .boxBodyOuterContainer .boxBodyInfoOuterContainer .boxActionContainer input.typeButton:hover {
    background: #19a4ec;
    color: white;
}
.WaGadgetEventsStateList .boxOuterContainer .boxBodyOuterContainer .boxBodyInfoOuterContainer .boxActionContainer input.typeButton {
    position: relative;
    display: inline-block;
    box-sizing: border-box;
    min-width: 120px;
    margin: 0;
    padding: 14px 18px 15px;
    background: #0088cf;
    border: 0;
    outline: 0;
    color: white;
    font: normal 14px/1.22 'Arial',sans-serif;
    font-weight: bold;
    white-space: nowrap;
    vertical-align: middle;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    cursor: pointer;
    -webkit-appearance: none;
    margin: 0 10px 10px 0;
}

.WaGadgetEventsStateRegistration #idSectionGuestListContainer .navigationContainer input[type="submit"]:hover {
    background: #19a4ec;
    color: white;
}
.WaGadgetEventsStateRegistration #idSectionGuestListContainer .navigationContainer input[type="submit"] {
    position: relative;
    display: inline-block;
    box-sizing: border-box;
    min-width: 120px;
    margin: 0;
    padding: 14px 18px 15px;
    background: #0088cf;
    border: 0;
    outline: 0;
    color: white;
    font: normal 14px/1.22 'Arial',sans-serif;
    font-weight: bold;
    white-space: nowrap;
    vertical-align: middle;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    cursor: pointer;
    -webkit-appearance: none;
    margin: 0 10px 10px 0;
}

.WaGadgetTermsOfUse .login-role-actions input[type="submit"]:hover {
    background: #19a4ec;
    color: white;
}
.WaGadgetTermsOfUse .login-role-actions input[type="submit"] {
    position: relative;
    display: inline-block;
    box-sizing: border-box;
    min-width: 120px;
    margin: 0;
    padding: 14px 18px 15px;
    background: #0088cf;
    border: 0;
    outline: 0;
    color: white;
    font: normal 14px/1.22 'Arial',sans-serif;
    font-weight: bold;
    white-space: nowrap;
    vertical-align: middle;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    cursor: pointer;
    -webkit-appearance: none;
    margin: 0 10px 10px 0;
}

.WaGadgetAuthorizationRequired .loginPageTable input.loginButton:hover {
    background: #19a4ec;
    color: white;
}

.WaGadgetAuthorizationRequired .loginPageTable input.loginButton {
    position: relative;
    display: inline-block;
    box-sizing: border-box;
    min-width: 120px;
    margin: 0;
    padding: 14px 18px 15px;
    background: #0088cf;
    border: 0;
    outline: 0;
    color: white;
    font: normal 14px/1.22 'Arial',sans-serif;
    font-weight: bold;
    white-space: nowrap;
    vertical-align: middle;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    cursor: pointer;
    -webkit-appearance: none;
    margin: 0 10px 10px 0;
}

.WaGadgetUnsubscribeFromEmails form input[type="submit"]:hover {
    background: #19a4ec;
    color: white;
}
.WaGadgetUnsubscribeFromEmails form input[type="submit"] {
    position: relative;
    display: inline-block;
    box-sizing: border-box;
    min-width: 120px;
    margin: 0;
    padding: 14px 18px 15px;
    background: #0088cf;
    border: 0;
    outline: 0;
    color: white;
    font: normal 14px/1.22 'Arial',sans-serif;
    font-weight: bold;
    white-space: nowrap;
    vertical-align: middle;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    cursor: pointer;
    -webkit-appearance: none;
    margin: 0 10px 10px 0;
}

.WaGadgetMenuHorizontal .menuInner ul ul li > .item {
    position: relative;
    margin-top: -1px;
}

.WaGadgetMobilePanel .mobilePanel .menuInner ul ul li.sel > .item > a {
    color: #c7c7c7;
}

.WaGadgetMobilePanel .mobilePanel .menuInner ul.firstLevel > li.sel > .item > a {
    color: #c7c7c7;
}

.WaGadgetLoginForm .loginContainer.loginContainer .loginLink:hover, .WaGadgetLoginForm .loginContainer.loginContainer .loginLink.hover {
    background: #ffffff;
    color: #0088cf;
}

.WaGadgetMobilePanel .mobilePanel .mobilePanelButton:hover {
    background: 0;
    color: #fff;
}

.WaGadgetMobilePanel .mobilePanel .mobilePanelButton:active {
    background: 0;
    color: #fff;
}

.WaGadgetMenuHorizontal .menuInner ul.firstLevel>li.sel>.item:hover>a {
    color: #d0d1d8;
}
.genericListTable tr.hover td, .membersTable tr.hover td {
    color: black;
    background-color: #d2d2d2;
    cursor: pointer;
}

.WaGadgetMenuHorizontal .menuInner ul ul li.sel>.item>a {
    color: #bdbdbd;
}

.WaGadgetMenuHorizontal .menuInner ul ul li.sel>.item:hover>a {
    color: #ffffff;
}

.WaGadgetLoginForm .authenticated .loginPanel .loginBoxLogout:hover {
    color: #034669;
    text-decoration: none;
    font-weight: bold;
}

.WaGadgetLoginForm .authenticated .loginPanel .loginBoxLogout {
    display: inline;
    margin: 0;
    padding: 0;
    background: 0;
    border: 0;
    color: #0088cf;
    font-size: 14px;
    text-decoration: none;
    cursor: pointer;
    font-weight: bold;
}

.WaGadgetLoginForm .loginButton {
    position: relative;
    display: inline-block;
    box-sizing: border-box;
    width: 100%;
    min-width: 60px;
    margin: 0;
    padding: 10px 18px 11px;
    background: #0088cf;
    border: 0;
    color: white;
    font-family: 'Arial',sans-serif;
    font-style: normal;
    font-weight: bold;
    white-space: nowrap;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    cursor: pointer;
}



.WaGadgetLoginForm .loginButton:hover {
    background: #0c77af;
    color: #efe8e8;
}

.WaGadgetMobilePanel .mobilePanel .loginInner {
    position: absolute;
    top: 100%;
    right: 0;
    z-index: 40000;
    display: none;
    padding: 30px 20px;
    background: #74c3ff;
    color: white;
    font-size: 14px;
    text-align: left;
}

.WaGadgetMobilePanel .mobilePanel .loginInner .loginContainerForm [class$='TextBox'] input[class$='TextBoxControl'] {
    width: 225px;
    height: 20px;
    margin: 0;
    padding: 6px 8px;
    background: #ffffff;
    color: black;
    font-size: 16px;
    line-height: 20px;
}

.WaGadgetMobilePanel .mobilePanel .loginInner .loginContainerForm .loginActionRememberMe label:before {
    display: inline-block;
    width: 15px;
    height: 15px;
    margin: 2px 6px 0 0;
    background: #ffffff;
    font-family: 'WA-theme-icons';
    font-size: 14px;
    line-height: 15px;
    vertical-align: top;
    text-align: center;
    cursor: pointer;
    content: '';
	color: black;
}
.WaGadgetMobilePanel .mobilePanel .loginInner .loginContainerForm .loginAction input.loginButton {
    display: inline-block;
    width: 100%;
    max-width: 280px;
    height: 40px;
    margin: 0;
    padding: 4px 20px;
    background: #008ed8;
    border: 0;
    color: white;
    font: normal 18px 'Arial',sans-serif;
    text-transform: capitalize;
    cursor: pointer;
    font-weight: bold;
    font-size: 14px;
    -webkit-appearance: none;
}
.WaGadgetMobilePanel .mobilePanel .loginInner .loginContainerForm .loginAction input.loginButton:hover {
    background: #0c77af;
    color: #efe8e8;
}
.WaGadgetMobilePanel .mobilePanel .loginInner .generalLoginBox a, .WaGadgetMobilePanel .mobilePanel .loginInner .loginContainerAuthenticated a {
    color: #14425a;
    text-decoration: none;
}

.camera_wrap img {
    visibility: visible;
    height: auto!important;
    margin-left: 0px!important;
    margin-top: 0px;
    position: absolute;
    width: 100%!important;
}

.camera_wrap {
    position: relative;
    z-index: 0;
    float: left;
    display: none;
    width: 100%;
    background: #fff;
}

.WaGadgetEventsStateSelfRegistrationsList .titleOuterContainer input.typeButton {
    position: relative;
    display: inline-block;
    box-sizing: border-box;
    min-width: 120px;
    margin: 0;
    padding: 14px 18px 15px;
    background: #0088cf;
    border: 0;
    outline: 0;
    color: white;
    font: normal 14px/1.22 'Arial',sans-serif;
    font-weight: bold;
    white-space: nowrap;
    vertical-align: middle;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    cursor: pointer;
    -webkit-appearance: none;
    margin: 0 10px 10px 0;
}

.WaGadgetEventsStateSelfRegistrationsList .titleOuterContainer input.typeButton:hover {  
	background : #005EFF;
	color : white;
}

.WaGadgetEventsStateRegistrationsList .generalFormOuterContainer .boxOuterContainer .boxBodyOuterContainer .titleOuterContainer .titleRightContainer input.typeButton, .WaGadgetEventsStateSelfRegistrationsList .generalFormOuterContainer .boxOuterContainer .boxBodyOuterContainer .titleOuterContainer .titleRightContainer input.typeButton {
    position: relative;
    display: inline-block;
    box-sizing: border-box;
    min-width: 120px;
    margin: 0;
    padding: 14px 18px 15px;
    background: #0088cf;
    border: 0;
    outline: 0;
    color: white;
    font: normal 14px/1.22 'Arial',sans-serif;
    font-weight: bold;
    white-space: nowrap;
    vertical-align: middle;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    cursor: pointer;
    -webkit-appearance: none;
    margin: 0 10px 10px 0;
}

.WaGadgetEventsStateRegistrationsList .generalFormOuterContainer .boxOuterContainer .boxBodyOuterContainer .titleOuterContainer .titleRightContainer input.typeButton, .WaGadgetEventsStateSelfRegistrationsList .generalFormOuterContainer .boxOuterContainer .boxBodyOuterContainer .titleOuterContainer .titleRightContainer input.typeButton:hover {  
	background : #005EFF;
	color : white;
}

@media only screen and (max-width: 768px) {
    .camera_wrap{
        height: 150px!important;
    }
}


@media only screen and (max-width: 500px) {
    .camera_wrap{
        height: 100px!important;
    }
}

#idContainer9312574 {
    padding-top:20px;
    border-top:solid;
}

#idContainer9312579 {
    border-top-style:solid;
    border-top-width: 1px;
    padding-top: 20px;
}

#idContainer9312582 {
    border-top-style:solid;
    border-top-width: 1px;
    padding-top: 20px;
}

#idContainer9361803 {
    padding-top:20px;
    border-top:solid;
}

#idContainer9361760 {
    padding-top:20px;
    border-top:solid;
}

#idContainer9361844 {
    padding-top:20px;
    border-top:solid;
}

#idContainer9361724 {
    padding-top:20px;
    border-top:solid;
}

#idContainer9361732 {
    padding-top:20px;
    border-top:solid;
}

#idContainer9361769 {
    padding-top:20px;
    border-top:solid;
}

#idContainer9361728 {
    border-top-style:solid;
    border-top-width: 1px;
    padding-top: 20px;
}

#idContainer9361730 {
    border-top-style:solid;
    border-top-width: 1px;
    padding-top: 20px;
}

#idContainer9361734 {
    border-top-style:solid;
    border-top-width: 1px;
    padding-top: 20px;
}

#idContainer9361737 {
    border-top-style:solid;
    border-top-width: 1px;
    padding-top: 20px;
}

a.stylizedButton.buttonStyle001 {
background-color: #0088cf;
font-family: Arial, Helvetica, sans-serif;
font-weight: bold;
text-decoration: none;
color: #FFFFFF;
}